/* Варианты развертки текста */

.text-layout {

}

.text-layout__column {
    display: inline-block;
    vertical-align: top;

    /* IE inline-block */
    *display: inline;
    *zoom: 1;
}

.text-layout__column_half {
    width: 48%;
}

.text-layout__column_main {
    width: 70%;
    padding-right: 4%;
}

.text-layout__column_side {
    width: 26%;
}

/* 937 */

.text-layout__column_links {
    width: 27%;
}

.text-layout__column_text {
    width: 64%;
}

.text-layout__column_text-short {
    width: 50%;
    margin-right: 14%;
}

.ar .text-layout__column_text-short {
    margin-right: 0;
    margin-left: 14%;
}

.text-layout__column_half:first-child {
    padding-right: 4%;
}

.ar .text-layout__column_half:first-child {
    padding-left: 4%;
    padding-right: 0;
}

.ar .text-layout__column_main {
    padding-left: 4%;
    padding-right: 0;
}

.text-layout__column_links:first-child, .text-layout__column_text:first-child, .text-layout__column_text-short:first-child {
    padding-right: 9%;
}

.ar .text-layout__column_links:first-child, .ar .text-layout__column_text:first-child, .ar .text-layout__column_text-short:first-child {
    padding-right: 0;
    padding-left: 9%;
}

@media all and (max-width: 1000px) {
    .text-layout__column,
    .ar .text-layout__column,
    .text-layout__column_half:first-child,
    .ar .text-layout__column_half:first-child,
    .text-layout__column_links:first-child, .text-layout__column_text:first-child,
    .ar .text-layout__column_links:first-child, .ar .text-layout__column_text:first-child,
    .text-layout__column_text-short:first-child, .ar .text-layout__column_text-short:first-child
     {
        display: block;
        width: auto;
        margin: 0;
        padding: 0;
    }
}